Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-6122

Overview

Vulnerability Score 7.8 7.8
CVE Id CVE-2008-6122
Last Modified 07 Mar 2011 10:15:45
Published 11 Feb 2009 12:30:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-6122

Summary

The web management interface in Netgear WGR614v9 allows remote attackers to cause a denial of service (crash) via a request that contains a question mark ("?").

Vulnerable Systems


References

XF - wgr614-interface-dos(46602)

VUPEN - ADV-2008-3174

BID - 32290

SECUNIA - 32716

FULLDISC - 20081113 Netgear WGR614v9 DoS to Admin Interface (internal and external)


Last Updated: 27 May 2016 10:49:04